import React from 'react';
import Recipe from './recipe';

const Menu = ({recipes=[]}) => {
  return (
    <article>
      <header>
        <h1 className="text-white bg-dark">Delicious Recipes</h1>
      </header>
      <div className="recipes">
        {recipes.map(({node}) => {
          return (
            <div key={node.__id}>
              <Recipe recipe={node} />
              <hr/>
            </div>
          );
        })}
      </div>
    </article>
  );
}

export default Menu;
